## libchart-perl 2.4.4

=== debian/changelog ===
libchart-perl (2.4.4-1) unstable; urgency=low

  * New upstream release.
  * Refresh color.patch, drop grammar.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2012 17:26:17 +0100

libchart-perl (2.4.3-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jotam Jr. Trejo ]
  * New upstream release 2.4.2

  [ gregor herrmann ]
  * Switch to source format 3.0 (quilt).
  * debian/copyright: refresh formatting, add new third party file.
  * Remove version from perl build dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * debian/control: Fix typo in description. (Closes: #636584)

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 2.4.3.
  * Refresh color.patch, add grammar.patch.
  * Update years of packaging copyright.
  * Remove generated Makefile in clean target.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jan 2012 15:40:08 +0100

libchart-perl (2.4.1-5) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Long Uploaders line wrapped.
  * debian/rules: 
    - delete /usr/lib/perl5 only if it exists (closes: #467682)
    - update with the help of dh-make-perl's templates
    - remove samples/ conditionally
    - symlink upstream README as upstream changelog
    - recreate Makefile in clean target if it exists as it contains ugly paths
  * Consistently use debhelper compatibility level 5 (control, compat,
    rules).
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/watch: use dist-based URL.
  * Split out the color patch into debian/patches/color.patch, add quilt
    framework.
  * debian/copyright: change upstream source URL, convert to new format, add
    additional copyright holders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 02 Mar 2008 16:53:59 +0100

libchart-perl (2.4.1-4) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
  * Bump Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 13:45:38 +0200

libchart-perl (2.4.1-3) unstable; urgency=low

  * Further modify the color patch from #172140 to restore the
    original color definitions. (Closes: #231730)

 -- Niko Tyni <ntyni@iki.fi>  Thu, 23 Mar 2006 22:40:08 +0200

libchart-perl (2.4.1-2) unstable; urgency=low

  * Remove the leftover file 'big-changes' from the source package.
  * Modify the color patch from #172140 to keep the first 64 colors
    compatible with upstream. (Closes: #231730)
  * clean up old CVS references in debian/rules.
  * Don't install an empty '/usr/lib/perl5' directory.

 -- Niko Tyni <ntyni@iki.fi>  Sun, 19 Mar 2006 22:21:00 +0200

libchart-perl (2.4.1-1) unstable; urgency=low

  * New upstream release (closes: #329508) (closes: #216345)
  * debian/control - hijacking package for Debian Perl Group 
    (closes: #279780), feel free to join: http://pkg-perl.alioth.debian.org/
  * debian/watch - added
  * debian/rules - added testing suite

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 16 Feb 2006 15:00:48 +0100

libchart-perl (2.2-1) unstable; urgency=low

  * New upstream version
  * The description in debian/control no longer refers to the GD libary
    and the debian/copyright now mentions where the upstream source may be
    found,
  Closes: #161965
  * Extend the number of possible datasets significantly.  The Chart
    modules will now support 300 seperate datasets,
  Closes: #172140

 -- Stephen Zander <gibreel@debian.org>  Fri, 14 Mar 2003 22:51:15 -0800

libchart-perl (1.0.1-2) unstable; urgency=low

  * Chnages to the libgd-perl package caused this package to become
    uninstallable.  Fix this.
  * Dependencies changed to allow this package to work with non-XPM
    versions of libgd-perl,
  Closes: #147949

 -- Stephen Zander <gibreel@debian.org>  Tue,  3 Sep 2002 10:21:44 -0700

libchart-perl (1.0.1-1) unstable; urgency=low

  * New upstream source
  * New maintainer, Closes: #123490
  * Upstream no longer supports gif, Closes: #100446

 -- Stephen Zander <gibreel@debian.org>  Fri, 11 Jan 2002 21:44:25 -0800

libchart-perl (0.99c.pre3-0.1) unstable; urgency=low

  * NMU of the last knowned upstream version (closes: #100446,#103582).
  * Clean rules and pass to 3.5.6.0 policy version.
  * This package is now binary indep.
  * Update gdchart URL in description.
  * Comment out some unneeded debhelper action in rules file. 

 -- Rémi Perrot <rperrot@debian.org>  Sat, 27 Oct 2001 13:22:39 +0200

libchart-perl (0.99b-1) unstable; urgency=low

  * First upstream version.

 -- Raphael Bossek <bossekr@debian.org>  Thu, 20 Apr 2000 22:48:26 +0200
