=== debian/control ===
Source: libchart-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, 
 Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Chart/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libchart-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-perl.git
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libgd-gd2-perl

Package: libchart-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libgd-gd2-perl | libgd-gd2-noxpm-perl
Description: Chart library for Perl
 This package is a collection of chart creation modules for Perl based
 on the GD graphics library.  It provides the ability to create the
 following chart types:
 .
  * Bar
  * Line
  * Mountain
  * Pareto
  * Pie
  * Point
