=== debian/watch ===
version=3
http://search.cpan.org/dist/Chart/   .*/Chart-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
