## libchart-perl 2.4.5

=== debian/changelog ===
libchart-perl (2.4.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh color.patch (offset).
  * Drop fix_scalar_png_return.patch, applied upstream.
  * Remove deleted ToDo.txt from debian/libchart-perl.docs.
  * Update years of upstream copyright.
  * Add a patch to fix some POD errors.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 15:48:46 +0100

libchart-perl (2.4.4-2) unstable; urgency=low

  * Add fix_scalar_png_return.patch, restoring a sensible return value that
    Jifty::Plugin::Chart relies upon (closes: 660379).
  * Bump Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Add myself to Uploaders and copyright.
  * Add doxygen class reference and register documentation with doc-base.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 19 Mar 2012 20:43:38 +0100
