=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, 
- Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+ Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Chart/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libchart-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-perl.git
