## libchart-perl 2.4.6

=== debian/changelog ===
libchart-perl (2.4.6-1) UNRELEASED; urgency=low

  [ Xavier Guimard ]
  * New upstream release
  * Bump Standards-Version to 3.9.4
  * Update copyright years
  * Remove patches (included in upstream now)
  * Update docs (remove rgb.txt)
  * Change Build-Depends-Indep (libgd-gd2-noxpm-perl | libgd-gd2-perl instead
    of libgd-gd2-perl)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Email change: Florian Schlichting -> fsfs@debian.org

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 05 Nov 2012 13:41:47 +0100
