=== debian/control ===
Source: libchart-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libgd-gd2-noxpm-perl | libgd-gd2-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchart-perl.git
Homepage: https://metacpan.org/release/Chart/

Package: libchart-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgd-gd2-perl | libgd-gd2-noxpm-perl
Description: Chart library for Perl
 This package is a collection of chart creation modules for Perl based
 on the GD graphics library.  It provides the ability to create the
 following chart types:
 .
  * Bar
  * Line
  * Mountain
  * Pareto
  * Pie
  * Point
