=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -k README

override_dh_clean:
	dh_clean
	$(RM) -r $(CURDIR)/samples
