=== debian/watch ===
version=3
https://metacpan.org/release/Chart/   .*/Chart-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
