## libchart-perl 2.4.10ds1

=== debian/changelog ===
libchart-perl (2.4.10ds1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:35 +0100

libchart-perl (2.4.10ds1-2) unstable; urgency=medium

  * Fix autopkgtest.
    + Tell use.t which module to test.
    + Add patterns directory for smoke test.
  * Update years of packaging copyright.
  * Update build and runtime depedency from libgd-gd2-perl to libgd-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 12:14:15 +0200

libchart-perl (2.4.10ds1-1) unstable; urgency=medium

  * Team upload

  * Add debian/upstream/metadata
  * Import upstream version 2.4.10
    + Drop debian/patches/fix-defined-@array-is-deprecated-warning.patch,
      applied upstream.
    + Refresh debian/patches/debian-bug-709533.patch.
  * Drop HTML documentation and repack upstream tar ball without it due to
    + unclear licensing (Sizzle.js),
    + embedded code copies (ancient jQuery and Sizzle via Doxygen),
    + and no chance to rebuild it.
    And even if we would be able to rebuild it, we still would run into
    the common and annoying issues with embedded code copies in Doxygen
    generated documentation. Hence:
    + Drop doc/html from debian/libchart-perl.docs
    + Add "Files-Excluded" header to debian/copyright.
    + Add repack suffix to debian/watch.
    Thos fixes tons of (valid) lintian warnings:
    + source-is-missing
    + embedded-javascript-library
    + source-contains-prebuilt-javascript-object
    + source-contains-prebuilt-doxygen-documentation
  * Also drop Documentation.pdf from the upstream tar ball since it is
    included twice:
    + Replace it with doc/LaTeX/Documentation.pdf in
      debian/libchart-perl.docs
    + Drop HTML stanza from debian/libchart-perl.doc-base.
  * Also drop MYMETA.yml which is (re-)generated at built time and removed
    in the clean target and hence should not be in any upstream tar ball.
  * Apply wrap-and-sort.
  * Declare package as autopkgtestable.
  * Drop no more existing libgd-gd2-noxpm-perl from alternative
    (build-indep-)dependecies.

 -- Axel Beckert <abe@debian.org>  Sun, 10 May 2015 18:03:59 +0200

libchart-perl (2.4.6-3) unstable; urgency=medium

  * Team upload
  * Create samples directory via patch, not Makefile.PL
    + Needed to run test suite via autopkgtest.
    + Only remove samples contents (without dot files) in clean target

 -- Axel Beckert <abe@debian.org>  Mon, 22 Sep 2014 19:43:29 +0200

libchart-perl (2.4.6-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Partha P. Mukherjee ]
  * Add patch to fix off-by one error which caused ugly graphs since 2.4.4
    (Closes: #709533)

  [ Axel Beckert ]
  * Add patch to fix perl deprecation warning "defined(@array) is
    deprecated".
  * Fix the following lintian warnings:
    + useless-autogenerated-doxygen-file
    + wildcard-matches-nothing-in-dep5-copyright
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Axel Beckert <abe@debian.org>  Mon, 22 Sep 2014 13:18:13 +0200

libchart-perl (2.4.6-1) unstable; urgency=low

  [ Xavier Guimard ]
  * New upstream release
  * Bump Standards-Version to 3.9.4
  * Update copyright years
  * Remove patches (included in upstream now)
  * Update docs (remove rgb.txt)
  * Change Build-Depends-Indep (libgd-gd2-noxpm-perl | libgd-gd2-perl instead
    of libgd-gd2-perl)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Email change: Florian Schlichting -> fsfs@debian.org

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 05 Nov 2012 13:41:47 +0100
