=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libgd-gd2-noxpm-perl | libgd-gd2-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchart-perl.git
+Build-Depends-Indep: libgd-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libchart-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchart-perl.git
-Homepage: https://metacpan.org/release/Chart/
+Homepage: https://metacpan.org/release/Chart
+Testsuite: autopkgtest-pkg-perl
 
 Package: libchart-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libgd-gd2-perl | libgd-gd2-noxpm-perl
+Depends: libgd-perl,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: Chart library for Perl
  This package is a collection of chart creation modules for Perl based
  on the GD graphics library.  It provides the ability to create the
@@ -30,4 +31,3 @@
   * Pareto
   * Pie
   * Point
-
