=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -k README

override_dh_installdocs:
	dh_installdocs -X.map -X.md5
