## libchart-perl 2.403.6

=== debian/changelog ===
libchart-perl (2.403.6-1) unstable; urgency=medium

  * Import upstream version 2.403.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Jul 2022 16:47:35 +0200

libchart-perl (2.403.2-1) unstable; urgency=medium

  * Import upstream version 2.401.1+ds.
  * Update years of upstream copyright.
  * Refresh patches.

  * Import upstream version 2.403.2.
  * debian/{watch,copyright}: drop repackaging bits.
    The files we removed are gone from the upstream tarball.
  * Update debian/tests/pkg-perl/smoke-files.
    Drop patterns/ as the directory was moved beneath t/.
  * Update/remove debian/libchart-perl.{docs,doc-base}.
    The doc/ directory is gone.
  * Drop debian-bug-709533.patch.
    Doesn't apply anymore and shouldn't be needed, as the calculation of the
    circle has been changed.
  * Update upstream copyright, and drop comment about license.
  * Update test dependencies and runtime Recommends.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Jul 2022 11:49:54 +0200

libchart-perl (2.400.10+ds-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Update Files-Excluded in debian/copyright in preparation for the next
    release.
    Drop MYMETA.yml, which is gone, add pm_to_blib (which is also a build
    artifact and should not be in the tarball).
  * Update debian/watch before importing the next release.
    Use +ds as repacksuffix, and use the modern dversionmangle=auto.

  * Import upstream version 2.400.10+ds.
  * debian/copyright:
    - update Upstream-Contact
    - update years of upstream and packaging copyright
    - add information about lib/Chart/Mountain.pm which mentions a different
      copyright holder
    - add a comment about the applicable license
  * debian/rules:
    - drop override_dh_installchangelogs: we now have a Changes file
    - drop override_dh_installdoc: the files not to be compressed don't exist
      anymore
  * Update patches:
    - dop pod.patch, applied upstream
    - refresh debian-bug-709533.patch
  * debian/control:
    - declare compliance with Debian Policy 4.6.0
    - set Rules-Requires-Root: no
    - bump debhelper-compat to 13
    - annotate test-only build dependencies with <!nocheck>
    - explicitly build-depend on perl
  * Install new upstream CONTRIBUTING document.
  * Update debian/upstream/metadata.
  * debian/clean: drop Makefile which gets removed by the upstream
    clean target.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Apr 2022 19:52:36 +0200
