## libchart-perl 2.403.7

=== debian/changelog ===
libchart-perl (2.403.7-1) unstable; urgency=medium

  * Import upstream version 2.403.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Aug 2022 15:36:34 +0200
