## libchart-perl 2.403.9

=== debian/changelog ===
libchart-perl (2.403.9-1) unstable; urgency=medium

  * Import upstream version 2.403.9.
  * Remove libgraphics-colornames-perl from Build-Depends-Indep and
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Dec 2022 17:27:18 +0100

libchart-perl (2.403.8-1) unstable; urgency=medium

  * Import upstream version 2.403.8.
  * debian/control: add new dependency libgraphics-toolkit-color-perl.
  * Don't install manpage fragment Chart::Property::DataType::Color.3pm.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Nov 2022 18:35:37 +0100

libchart-perl (2.403.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:50:34 +0100
