=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libgd-perl <!nocheck>,
-                     libgraphics-colornames-perl <!nocheck>,
+                     libgraphics-toolkit-color-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.1
@@ -22,8 +22,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libgd-perl
-Recommends: libgraphics-colornames-perl
+         libgd-perl,
+         libgraphics-toolkit-color-perl
 Description: Chart library for Perl
  This package is a collection of chart creation modules for Perl based
  on the GD graphics library.  It provides the ability to create the
