=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# manpage fragment
	$(RM) -v $(TMP)/usr/share/man/man3/Chart::Property::DataType::Color.3pm
