=== debian/watch ===
version=4
https://metacpan.org/release/Chart   .*/Chart-v?@ANY_VERSION@@ARCHIVE_EXT@$
